{
  "template": "https://gitlab.brgm.fr/brgm/modelisation-geologique/python-package-template",
  "commit": "ad210c5e3ec41a6c986fbb75f2a14fb5f85fc533",
  "context": {
    "cookiecutter": {
      "author": "BRGM",
      "email": "t.janvier@brgm.fr",
      "project_name": "PyGCD",
      "project_slug": "pygcd",
      "project_description": "A simple python module to parse GOCAD ASCII exports",
      "project_url": "https://gitlab.brgm.fr/brgm/modelisation-geologique/pygcd",
      "_template": "https://gitlab.brgm.fr/brgm/modelisation-geologique/python-package-template"
    }
  },
  "directory": null,
  "checkout": null
}
